Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Conference Room Connector

Added new webhooks and enhancements to response fields

API release

Summary:Added new webhooks and enhancements to response fields.

Added

  • New Api Connector Webhook event:
    • crc.api_connector_alert
    • crc.api_connector_delayed_alert
  • New Cisco/Polycom Rooms Webhook event:
    • crc.managed_room_alert
    • crc.managed_room_delayed_alert

Enhancements

  • New set_zoom_cloud_sip_proxy_region,h323_mode,h323_gatekeeper response fields in the following Account APIs:
    • GET /v2/accounts/{accountId}/crc/managed_rooms/account_setting
    • GET /v2/crc/managed_rooms/account_setting
  • New h323_gatekeeper,h323_mode,set_zoom_cloud_sip_proxy_region request fields in the following Cisco/Polycom Rooms APIs:
    • PATCH /v2/accounts/{accountId}/crc/managed_rooms/{deviceId}
    • PATCH /v2/crc/managed_rooms/{deviceId}
  • New h323_mode,h323_gatekeeper,set_zoom_cloud_sip_proxy_region request fields in the following Account APIs:
    • PATCH /v2/accounts/{accountId}/crc/managed_rooms/account_setting
    • PATCH /v2/crc/managed_rooms/account_setting
  • New h323_gatekeeper,h323_mode,set_zoom_cloud_sip_proxy_region request fields in the following Room Template APIs:
    • PATCH /v2/crc/room_templates/{templateId}
    • PATCH /v2/accounts/{accountId}/crc/room_templates/{templateId}
    • POST /v2/accounts/{accountId}/crc/room_templates
    • POST /v2/crc/room_templates
  • New set_zoom_cloud_sip_proxy_region,h323_gatekeeper,h323_mode response fields in the following Cisco/Polycom Rooms APIs:
    • GET /v2/accounts/{accountId}/crc/managed_rooms/{deviceId}
    • GET /v2/crc/managed_rooms/{deviceId}
  • New set_zoom_cloud_sip_proxy_region,h323_gatekeeper,h323_mode response fields in the following Room Template APIs:
    • GET /v2/crc/room_templates/{templateId}
    • GET /v2/accounts/{accountId}/crc/room_templates/{templateId}